MINIDUMP_DIRECTORY Struct Reference

A pointer to a stream within a minidump file. More...

`#include "dbghelp.h"`

## Public Attributes

uint32_t | StreamType
| The type of stream referenced, a value of MINIDUMP_STREAM_TYPE.
MINIDUMP_LOCATION_DESCRIPTOR | Location
| A pointer to the stream data within the minidump file.

## Detailed Description

A pointer to a stream within a minidump file.

Each stream present in a minidump file will have a corresponding MINIDUMP_DIRECTORY entry in the stream directory referenced by MINIDUMP_HEADER::StreamDirectoryRva.

The documentation for this struct was generated from the following file:

- compat/non_win/dbghelp.h